
/* SET MARGIN AND PADDING TO 0 FOR ALL ELEMENTS */
* {
margin: 0; padding: 0;
}


body {
/* 	this was changed from #FFFFFF; to #ccc; on 3-apr-2014*/
/* 	not sure why; I changed it back to #FFFFFF on 10th mar 2015 because the kls site did not have a white background */
background: #FFFFFF;
	
}
body {
	padding-top: 2em;
}




body, input, textarea {
	color: #373737;
	font: 15px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	line-height: 1.625;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;	
}



/* SET BASE FONT ATTRUBUTES (added, 26-dec-2013)*/
html, body {
/*font-family:arial;color:black;font-size:15px; */
font-family:helvetica;color:black;font-size:15px; /*changed from arial to helvetica, 15-mar-2014 */
color: #000;
margin: 0px auto;
}


/* Wrapper */

#wrapper {
	width: 940px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

/* 3-apr-2014 */
#wrapper_w1000 {
	width: 1000px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

/* 3-apr-2014 */
#forc_page {
	margin: 0 auto 2em;
	max-width: 1000px;
}
#forc_page {
	background: #eee;
	-moz-border-radius: 5px;
    border-radius: 5px;
}
#header-content {
    margin: 0 3%;
    padding: 2.5em 0;
	position: relative;
}





#wrapper_w1200 {
	width: 1200px;
	margin: 0px auto;
	background-color: #FFFFFF;
}

/* title header */


#ASC_titleheader {
	height: 55px;
	width: 940px;
	position: relative;
	background: #FFFFFF url(http://keeplondonspecial.org/sports/ASC/images/HUB-title.jpg) no-repeat;
	margin: 0px auto;
}

#titleheader_h50{
	height: 50px;
	width: 940px;
	position: relative;
	background: #FFFFFF url(../images/mytitle-h50.jpg) no-repeat;
	margin: 0px auto;
}

/* Menu */
/* 	position: absolute; */
/* 	margin: -250px 0; */
#menu
{
	width: 940px;
	position: relative;
	margin: 15px 0;
	background-color: #FFFFFF;
}

#menu ul
/* 	padding: 10px 0px 10px 0px; */
{
	list-style: none;
	text-align: center;
	margin: 0;
}

#menu li
{
	padding: 0em 0.7em 0em 0.7em; 
	display: inline;
}

#menu li a
{
	color: green;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
	font-size: 1.2em;
}

/*
#menu li a.active
{
	border-bottom: 4px solid #000000;
	
}
*/

#menu li a:hover
{
	border-bottom: 4px solid #000000;
}

/* Content */
/* 	background: #FFFFFF url(images/bg.gif) repeat-y; */

#content {
/*	border-top: 2px solid #8CC405;  */
	border-top: 0px solid #8CC405;  /* was 15px, then 2px */
	border-bottom: 0px solid #8CC405; /* was 15px */
	margin: 0px auto;
	width: 940px;
	min-height: 540px;
	padding-top: 0px;
/*
	padding-bottom: 60px;
	padding-left: 45px;
	padding-right: 45px;
*/

}

#content_flexheight {
	border-top: 0px solid #8CC405;  /* was 15px, then 2px */
	border-bottom: 0px solid #8CC405; /* was 15px */
	margin: 0px auto;
	width: 940px;
	padding-top: 0px;
}


#news_content {
	border-top: 0px solid #8CC405;   
	border-bottom: 0px solid #8CC405;  
	margin: 0px auto;
	width: 940px;
	height: 170px;
	padding-top: 0px;

}


/* 3rd Mar 2014 */
/* introduced for LA mooring review Nov 2013 */
#table_with_bullets {
list-style-position:inside;
}


#home_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic01.jpg) no-repeat;
}
#home_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic02.jpg) no-repeat;
}
#home_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic03.jpg) no-repeat;
}


#news_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic22.jpg) no-repeat;
}
#news_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic23.jpg) no-repeat;
}
#news_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic24.jpg) no-repeat;
}


#events_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic04.jpg) no-repeat;
}
#events_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic05.jpg) no-repeat;
}
#events_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic06.jpg) no-repeat;
}
#meetings_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic07.jpg) no-repeat;
}
#meetings_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic08.jpg) no-repeat;
}
#meetings_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic09.jpg) no-repeat;
}

#features_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic19.jpg) no-repeat;
}
#features_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic20.jpg) no-repeat;
}
#features_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic21.jpg) no-repeat;
}


#gallery_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic10.jpg) no-repeat;
}
#gallery_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic11.jpg) no-repeat;
}
#gallery_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic12.jpg) no-repeat;
}

#about_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic13.jpg) no-repeat;
}
#about_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic14.jpg) no-repeat;
}
#about_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic15.jpg) no-repeat;
}
#links_photo_1 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic16.jpg) no-repeat;
}
#links_photo_2 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic17.jpg) no-repeat;
}
#links_photo_3 {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
	background: #FFF url(../images/smallpics/pic18.jpg) no-repeat;
}


#mins_photo {
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background: #FFF url(../images/SmallPic.jpg) no-repeat;
}


#blog {
	float: left;
	width: 580px;
	height: 500px;  
	border: 20px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	/* overflow: scroll; added, 10-Jan-2014 */
	overflow: auto; /* added, 14-Jan-2014 */
}


#blog_flexheight {
	float: left;
	width: 580px;
	border: 20px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto;  
}


/* added 1-jun-2014, for sukky presentation */
#blog_flexheight ul
{
list-style-position:inside;
}


/* added 16-mar-2014, used by news and events  */
#news_blog {
	float: left;
	width: 580px;
	height: 500px;  
	border: 5px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto; /* added, 14-Jan-2014 */
}

/* added 16-Mar-2014 */
#design_blog_w800 {
	float: left;
	width: 800px;
/*	height: 500px;  */
	border: 10px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	/* no overflow */
}

/* added 16-Mar-2014 */
#design_blog_w1200 {
	float: left;
	width: 1200px;
/*	height: 500px;  */
	border: 10px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	/* no overflow */
}


/* added 16-mar-2014, used by news and events  */
#news_header {
    font-family:helvetica;color:black;font-size:20px;  
	float: left;
	width: 940px;
	height: 30px;  
	border: 0px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto; 
}

#news_pane {
	float: left;
	width: 580px;
	height: 170px;  
	border: 0px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	/* overflow: scroll; added, 10-Jan-2014 */
	overflow: auto; /* added, 14-Jan-2014 */
}


/* Footer */

#footer {
	width: 940px;
	height: 60px; /* was 20px */
	margin: 0px auto;
	position: relative;
/*	background: #FFFFFF url(../images/footer.jpg) no-repeat;
commented out 9th feb 2014
*/
}

#footer p {
	margin: 0;
	padding: 0px 0;
	text-align: center;
	font-size: x-small;
}

#footer a {
}




#pagefooter {
	border-top: 2px solid #333366;  
	border-bottom: 2px solid #333366; /* was 15px */
	margin: 0px auto;
	width: 940px;
	padding-top: 0px;

}




#menuborder {
	height: 5px;
	width: 940px;
	position: relative;
	background: #FFFFFF url(http://keeplondonspecial.org/images/menuborder.jpg) no-repeat;
	margin: 0px auto;
}
/*
#menuborder {
	height: 5px;
	width: 940px;
	position: relative;
	background: #FFFFFF url(../images/menuborder.jpg) no-repeat;
	margin: 0px auto;
}
*/


#border_w580 {
	height: 3px;
	width: 580px;
	position: relative;
	background: #FFFFFF url(../images/menuborder.jpg) no-repeat;
	margin: 0px auto;
}

#border_w560 {
	height: 3px;
	width: 560px;
	position: relative;
	background: #FFFFFF url(../images/menuborder.jpg) no-repeat;
	margin: 0px auto;
}


#footerborder {
	height: 3px;
	width: 940px;
	position: relative;
	background: #FFFFFF url(../images/footerborder.jpg) no-repeat;
	margin: 0px auto;
}

/* added, 03-Apr-2014 */
#gallery_frame {
	float: left;
	width: 940px;
/*	height: 500px;   */
	border: 5px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto;  
}


/* added, 03-Apr-2014 */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height:1%;
}
.clearfix {
	display: block;
}






/* =Header  (3-apr-2014)
----------------------------------------------- */

#branding {
	background-color: #fff;
	padding-bottom: 10px;
	position: relative;
	z-index: 21;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#site-title {
	padding: 0;
	font-size: 36px;
	line-height: 46px;
}
#site-title a {
	color: #111;
	font-weight: bold;
	text-decoration: none;
}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #1982d1;
}
#site-description {
	color: #7a7a7a;
	font-size: 14px;
}
.logo-wrap {
    clear: both;
    display: inline-block;
    float: left;
    max-width: 100%;
}
#branding img {
	height: auto;
	max-width: 100%;
}
#site-logo {
	line-height: 0;
}
#branding #site-logo img { margin: 0 }

/* 29-apr-2014 */
. clear {
  clear : both
}


/* added 1-may-2014, */ /* onwayout */
#second_menu_content {
	border: 20px solid #FFFFFF;
	margin: 0px auto;
	width: 900px;
	padding-top: 0px;
}

/* added 1-may-2014, */ /* onwayout */
#second_menu_item {
    font-family:helvetica;color:black;font-size:20px;  
	float: left;
	width: 120px;
	height: 30px;  
	border: 0px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto; 
 }

/* added 4-may-2014, */  
#photo_content {
	border: 10px solid #FFFFFF;
	margin: 0px auto;
	width: 920px;
	padding-top: 0px;
}
#photo_content  h1{
text-align:center;
}
#photo_w460 {
    font-family:helvetica;color:black;font-size:20px;  
	float: left;
	width: 460px;
/*	height: 30px;   */
	border: 0px solid #FFFFFF;
	margin: 0px auto;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto; 
 }

/* added 4-may-2014, */  
 img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
} 


/* added 4-may-2014, */  
#right_photo_w280 {
	float: right;
	width: 280px;
	border: 0px solid #FFFFFF;
	padding: 0px;
}
/* added 4-may-2014, */  
#left_photo_w300 {
	float: left;
	width: 300px;
	border: 0px solid #FFFFFF;
	padding: 0px;
}


/* added 4-may-2014, */  
#blog_w900 {
	float: left;
	width: 900px;
	border: 20px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto;  
}

/* added 3-aug-2014, */  
#blog_w450 {
	float: left;
	width: 450px;
	border: 10px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto;  
}


/* added 27-nov-2014, no vertical border*/  
#blog_w900_nvb {
	float: left;
	width: 900px;
	border-left: 20px solid #FFFFFF;
	border-right: 20px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto;  
}

/* added 27-nov-2014, no vertical border*/  
#blog_w440_left {
	float: left;
	width: 440px;
	border-left: 20px solid #FFFFFF;
	border-right: 10px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto;  
}

/* added 27-nov-2014, no vertical border*/  
#blog_w440_right {
	float: right;
	width: 440px;
	border-left: 10px solid #FFFFFF;
	border-right: 20px solid #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	overflow: auto;  
}


/* 13-May-2014 */
#right_box_w300{
	float: right;
	width: 300px;
	border: 0px solid #FFFFFF;
	padding: 0px;
}

/* 13-May-2014 */
/* same as origs but no photo hardcoded */
#right_box_w280{
	float: right;
	width: 280px;
	height: 140px; 
	border: 15px solid #FFFFFF;
	padding: 0px;
}

/* 11-sep-2014 expt for minutes */
#blog_inner_with_border{
	float: left;
	width: 550px;
	border: 5px solid #333366;  
    margin: 0px 0;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: auto;  
}

/* added 27-dec-2014, */  
#left_photo_w293 {
	float: left;
	width: 293px;
	border: 0px solid #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
